#!/bin/sh

# Remove compiled files
rm -f templates/compiled/*.*

find . -type f -exec chmod 644 {} \;
find . -type d -exec chmod 755 {} \;
find . \( -name '*.pl' -or -name '*.cgi' -or -name '.perms' -or -name '*.sh' \) -exec chmod a+x {} \;
find templates -maxdepth 1 -exec chmod a+wX {} \;

chmod a+x .perms
